#!/bin/sh

if [ $# -eq 0 ]
then
	clear
	echo
	echo "ERROR: Must pass in the complete path to the saved config.txt. Ex. source ./setEnv.sh /u01/config.txt"
	echo
else
	# source in the configuration file that will provide details on the installation/upgrade
	. ${1}
fi

